.leaderstyle49673{ font-size: 9pt ;}
A.c49673 {}
A.c49673:link {
color:;}
A.c49673:visited {
color:;}
A.c49673:active {
color: ;}
A.c49673:hover {
color: ;}.closestyle125373{ font-size:12px;color:#333333;text-decoration: none ;}
.summarystyle49661{ line-height: 150%; color: #222222; font-size: 9pt ;}
.selectstyle52243{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle52243{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle52244{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle52244{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle52245{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle52245{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle52246{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle52246{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle52247{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle52247{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.closestyle124949{ font-size:12px;color:#333333;text-decoration: none ;}
.closestyle193327{ font-size:12px;color:#333333;text-decoration: none ;}
.closestyle239994{ font-size:12px;color:#333333;text-decoration: none ;}